crop.paper.type
Prev | Prepress | Next

## crop.paper.type

`crop.paper.type` — Select the paper type for paper with crops

## Synopsis

        <xsl:param name="crop.paper.type"/>

## Description

The paper type is a convenient way to specify the paper size. The list of known paper sizes includes USletter and most of the A, B, and C sizes.

This parameter gives the paper type of the physical page containing crops and the usefull page. The crop paper type is valid only if the overall size actually contains the usefull page whose sizes are defined with the page layout parameters.

The crop paper type is used only if `crop.marks` parameter is not set to zero.

### Note

The usefull page is always centered in the crop page, and there is no parameter to change this behaviour.

Prev | Up | Next
crop.marks | Home | crop.page.width